Bug 6380 - Z39.50 Cataloging Search needs a way to try search again, even if results are found
Summary: Z39.50 Cataloging Search needs a way to try search again, even if results are...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Liz Rea
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-20 16:13 UTC by Liz Rea
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.07 KB, patch)
2011-05-20 16:18 UTC, Liz Rea
Details | Diff | Splinter Review
Signed patch (2.46 KB, patch)
2011-05-23 09:53 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2011-05-20 16:13:07 UTC
Currently if you get results using the z30.50 cataloging search there is no handy way to return to search again. 

To test:
do a search that will bring results
scroll to bottom of the results table -- no options to go back to search.

I propose we add a button to the bottom of the results to take you back to try another search.
Comment 1 Liz Rea 2011-05-20 16:18:40 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2011-05-23 09:53:37 UTC
Created attachment 4224 [details] [review]
Signed patch
Comment 3 Chris Cormack 2011-06-02 23:16:45 UTC
Little patch, works as advertised, merged please test
Comment 4 Liz Rea 2011-08-04 18:57:17 UTC
Tested, works!